module.exports = [
"[project]/app/api/admin/stats/leader/route.ts [app-route] (ecmascript, async loader)", ((__turbopack_context__) => {

__turbopack_context__.v((parentImport) => {
    return Promise.resolve().then(() => {
        return parentImport("[project]/app/api/admin/stats/leader/route.ts [app-route] (ecmascript)");
    });
});
}),
];